/* Panel Theme (popup.css) */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
.topline:before, .topline:after { display: table; content: ""; }
.topline:after { clear: both; }
.lte7 .topline { zoom: 1; }
.topline { position: relative; border-bottom: 1px solid; padding: 7px 10px 9px; text-align: center; }
.topline .close { position: absolute; top: 6px; right: 10px; }
.topline .navigation { position: absolute; top: 6px; left: 10px; }
.screenshots-images { padding: 20px; text-align: center; }
.screenshots-images img { margin: 0 0 10px; }
.home-dir-popup table { border-collapse: collapse; width: 100%; }
.home-dir-popup table td { padding: 0; vertical-align: top; }
.home-dir-popup .formArea .buttons { border: 0; margin: 0; }
.home-dir-popup .formArea .buttons td { padding: 10px; }
.home-dir-popup input, .home-dir-popup select { margin: 0; width: 100%; }
.home-dir-popup input[readonly] { border: 0; padding: 2px 3px; }
.home-dir-popup .path { height: 1%; }
.home-dir-popup .path div { padding: 0 6px 0 0; overflow: hidden; }
.home-dir-popup form, .home-dir-popup table, .home-dir-popup select { height: 100%; }
.home-dir-popup .path-list { height: 100%; }
.home-dir-popup .formArea .misc .commonButton { margin: 0 7px 0 0; }
.commonButton { display: inline-block; border: 1px solid; border-radius: 3px; margin: 0 10px 0 0; min-width: 90px; white-space: nowrap; text-align: center; text-decoration: none; vertical-align: bottom; white-space: nowrap; cursor: pointer; }
.lte7 .commonButton { display: inline; zoom: 1; }
.commonButton button { border: 0; margin: 0; padding: 0 8px; background: none; height: 28px; min-width: 100%; outline: 0; vertical-align: top; cursor: pointer; }
.ie6 .commonButton button { width: 90px; }
.ie7 .commonButton button { min-width: 90px; }
.ie8 .commonButton button { min-width: 74px; }
span.commonButton, span.commonButton button { cursor: default; }
.commonButton span { display: none; }
